SQ(1)

NAME
sq pki link list - List links

SYNOPSIS
sq pki link list [OPTIONS]

DESCRIPTION
List links.

This command lists all bindings that are linked or whose link has been retracted.

OPTIONS

  Subcommand options

--ca
    Only lists bindings linked as CAs. That is, only list a link if its trust depth is greater than 0.

  Global options
See sq(1) for a description of the global options.

SEE ALSO
sq(1), sq-pki(1), sq-pki-link(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)